<!DOCTYPE HTML>
<html lang="es">
<head>
<!-- Generated by javadoc (17) on Fri Jun 03 20:10:18 CDT 2022 -->
<title>N-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2022-06-03">
<meta name="description" content="index: N">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a>
<h2 class="title" id="I:N">N</h2>
<dl class="index">
<dt><a href="../estructurasNoLineales/TipoLogaritmo.html#NATURAL" class="member-name-link">NATURAL</a> - Enum constant in enum class estructurasNoLineales.<a href="../estructurasNoLineales/TipoLogaritmo.html" title="enum class in estructurasNoLineales">TipoLogaritmo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#newWavFile(java.io.File,int,long,int,long)" class="member-name-link">newWavFile(File, int, long, int, long)</a> - Static method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#NoCC" class="member-name-link">NoCC</a> - Variable in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#noComputadora" class="member-name-link">noComputadora</a> - Variable in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/Nodo.html" class="type-name-link" title="class in estructurasLineales.auxiliares">Nodo</a> - Class in <a href="../estructurasLineales/auxiliares/package-summary.html">estructurasLineales.auxiliares</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/Nodo.html#%3Cinit%3E(java.lang.Object)" class="member-name-link">Nodo(Object)</a> - Constructor for class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/Nodo.html" title="class in estructurasLineales.auxiliares">Nodo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html" class="type-name-link" title="class in estructurasLineales.auxiliares">NodoBusquedaArbol</a> - Class in <a href="../estructurasLineales/auxiliares/package-summary.html">estructurasLineales.auxiliares</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html#%3Cinit%3E(int,java.lang.Object)" class="member-name-link">NodoBusquedaArbol(int, Object)</a> - Constructor for class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html" title="class in estructurasLineales.auxiliares">NodoBusquedaArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoClave.html" class="type-name-link" title="class in estructurasLineales.auxiliares">NodoClave</a> - Class in <a href="../estructurasLineales/auxiliares/package-summary.html">estructurasLineales.auxiliares</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoClave.html#%3Cinit%3E(java.lang.Object,java.lang.Object)" class="member-name-link">NodoClave(Object, Object)</a> - Constructor for class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoClave.html" title="class in estructurasLineales.auxiliares">NodoClave</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/Nodo.html#nodoDer" class="member-name-link">nodoDer</a> - Variable in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/Nodo.html" title="class in estructurasLineales.auxiliares">Nodo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html#nodoDer" class="member-name-link">nodoDer</a> - Variable in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html" title="class in estructurasLineales.auxiliares">NodoBusquedaArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoClave.html#nodoDer" class="member-name-link">nodoDer</a> - Variable in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoClave.html" title="class in estructurasLineales.auxiliares">NodoClave</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoDoble.html#nodoDer" class="member-name-link">nodoDer</a> - Variable in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoDoble.html" title="class in estructurasLineales.auxiliares">NodoDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoDoble.html" class="type-name-link" title="class in estructurasLineales.auxiliares">NodoDoble</a> - Class in <a href="../estructurasLineales/auxiliares/package-summary.html">estructurasLineales.auxiliares</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoDoble.html#%3Cinit%3E(java.lang.Object)" class="member-name-link">NodoDoble(Object)</a> - Constructor for class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoDoble.html" title="class in estructurasLineales.auxiliares">NodoDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html#nodoIzq" class="member-name-link">nodoIzq</a> - Variable in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html" title="class in estructurasLineales.auxiliares">NodoBusquedaArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoDoble.html#nodoIzq" class="member-name-link">nodoIzq</a> - Variable in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoDoble.html" title="class in estructurasLineales.auxiliares">NodoDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../proyectoFinal/NodoMOM.html" class="type-name-link" title="class in proyectoFinal">NodoMOM</a> - Class in <a href="../proyectoFinal/package-summary.html">proyectoFinal</a></dt>
<dd>
<div class="block">Esta clase representa un nodo de un grafo de un modelo oculto de Markov.</div>
</dd>
<dt><a href="../proyectoFinal/NodoMOM.html#%3Cinit%3E(java.lang.String,double,estructurasLineales.ListaEstatica)" class="member-name-link">NodoMOM(String, double, ListaEstatica)</a> - Constructor for class proyectoFinal.<a href="../proyectoFinal/NodoMOM.html" title="class in proyectoFinal">NodoMOM</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/parcial3/NodoRedBayesiana.html" class="type-name-link" title="class in registros.parcial3">NodoRedBayesiana</a> - Class in <a href="../registros/parcial3/package-summary.html">registros.parcial3</a></dt>
<dd>
<div class="block">Esta clase representa un nodo de una red bayesiana.</div>
</dd>
<dt><a href="../registros/parcial3/NodoRedBayesiana.html#%3Cinit%3E(java.lang.String,estructurasNoLineales.Matriz2)" class="member-name-link">NodoRedBayesiana(String, Matriz2)</a> - Constructor for class registros.parcial3.<a href="../registros/parcial3/NodoRedBayesiana.html" title="class in registros.parcial3">NodoRedBayesiana</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/Campesino.html#noEmpleado" class="member-name-link">noEmpleado</a> - Variable in class registros.arroz.<a href="../registros/arroz/Campesino.html" title="class in registros.arroz">Campesino</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../proyectoFinal/NodoMOM.html#nombre" class="member-name-link">nombre</a> - Variable in class proyectoFinal.<a href="../proyectoFinal/NodoMOM.html" title="class in proyectoFinal">NodoMOM</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../proyectoFinal/Observacion.html#nombre" class="member-name-link">nombre</a> - Variable in class proyectoFinal.<a href="../proyectoFinal/Observacion.html" title="class in proyectoFinal">Observacion</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/Campesino.html#nombre" class="member-name-link">nombre</a> - Variable in class registros.arroz.<a href="../registros/arroz/Campesino.html" title="class in registros.arroz">Campesino</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/Granja.html#nombre" class="member-name-link">nombre</a> - Variable in class registros.arroz.<a href="../registros/arroz/Granja.html" title="class in registros.arroz">Granja</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Aplicaciones.html#nombre" class="member-name-link">nombre</a> - Variable in class registros.escuela.<a href="../registros/escuela/Aplicaciones.html" title="class in registros.escuela">Aplicaciones</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#nombre" class="member-name-link">nombre</a> - Variable in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/parcial3/NodoRedBayesiana.html#nombre" class="member-name-link">nombre</a> - Variable in class registros.parcial3.<a href="../registros/parcial3/NodoRedBayesiana.html" title="class in registros.parcial3">NodoRedBayesiana</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Actividades.html#nombreExp" class="member-name-link">nombreExp</a> - Variable in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Actividades.html" title="class in registros.galeriaDeArte">Actividades</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#noPintor" class="member-name-link">noPintor</a> - Variable in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstaticaNumerica.html#norma()" class="member-name-link">norma()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstaticaNumerica.html" title="class in estructurasLineales">ListaEstaticaNumerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstaticaNumerica.html#normaEuclidiana(estructurasLineales.ListaEstaticaNumerica)" class="member-name-link">normaEuclidiana(ListaEstaticaNumerica)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstaticaNumerica.html" title="class in estructurasLineales">ListaEstaticaNumerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2.html#numElementos()" class="member-name-link">numElementos()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2.html" title="class in estructurasNoLineales">Matriz2</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstatica.html#numeroElementos()" class="member-name-link">numeroElementos()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstatica.html" title="class in estructurasLineales">ListaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/VectorLista.html#numeroElementos()" class="member-name-link">numeroElementos()</a> - Method in interface estructurasLineales.<a href="../estructurasLineales/VectorLista.html" title="interface in estructurasLineales">VectorLista</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstatica.html#numeroMaximo()" class="member-name-link">numeroMaximo()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstatica.html" title="class in estructurasLineales">ListaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/Recursion.html#numeroPrimo(int,int)" class="member-name-link">numeroPrimo(int, int)</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/Recursion.html" title="class in herramientas.matematicas">Recursion</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/auxiliares/Vertice.html#numVertice" class="member-name-link">numVertice</a> - Variable in class estructurasNoLineales.auxiliares.<a href="../estructurasNoLineales/auxiliares/Vertice.html" title="class in estructurasNoLineales.auxiliares">Vertice</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a></main>
</div>
</div>
</body>
</html>
